.calendar-month-year{
    padding: 0 1rem 0 1rem;
    display: flex;
    justify-content: space-around;
}


.calendar-date{
    width: fit-content;
    background-color: #343434;
    color: #e4e1e1;
    border-radius: 8px;
}

.calendar-day {
    text-align: center;
}

.today {
    color: #343434;
    background-color:#e4e1e1;
    border-radius: 2px;
}